#state_id{
	pointer-events: none;
	background: #eeeeee;
}
#country_id{
	pointer-events: none;
	background: #eeeeee;
}

.smaller_font{
	font-size: smaller;
}

input[readonly] {
  background-color: white;
}


form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff;
    opacity: 1;
}